.c_DNN6 .dnnModuleActions {display:inline-block;width:19px;height:19px;float:left;}

.c_DNN6_Header .Head{color:#333;font-size:22px;line-height:24px;padding:0 10px 0 0;text-transform:uppercase;text-shadow: 1px 1px 1px #FAFAFA;}
#Footer .c_DNN6_Header .Head{color:#e5e5e5;}
.c_DNN6_Header .Title{margin:0 0 .5em 0; overflow:hidden;}
.c_DNN6_Header .Title .TitleBar{margin:0 -100% 0 0; vertical-align:middle; width: 100%; height: 24px; }

.c_DNN6_SubTitle .Head{color:#333;font-size:18px;line-height:24px;padding:0 10px 0 0;text-transform:uppercase;text-shadow: 1px 1px 1px #FAFAFA;}
.c_DNN6_SubTitle .Title{margin:0 0 .5em 0; overflow:hidden;}
.c_DNN6_SubTitle .Title .TitleBar{margin:0 -100% 0 0; vertical-align:middle; width: 100%; height: 24px; }

.c_DNN6_Footer .Head{color:#e5e5e5;font-size:18px;text-transform:uppercase;}
.c_DNN6_Footer .Title{margin:0 0 .5em 0;}

.c_DNN6_Aside {width: 100%;}
.c_DNN6_Aside .Title{text-transform:uppercase;}
.c_DNN6_Aside .TopL{background: url(images/Grey-Gradient-TL.png) no-repeat 0 0;padding:0 0 0 10px;}
.c_DNN6_Aside .Title{margin:0 10px 10px 10px;padding:4px 0 0 0;}
.c_DNN6_Aside .BottomL{height: 10px;background: url(images/Grey-Gradient-BL.png) no-repeat left top;padding:0 0 0 10px;}
.c_DNN6_Aside .TopR{background:url(images/Grey-Gradient-TR.png) no-repeat right 0;padding:0 10px 0 0;}
.c_DNN6_Aside .BottomR{height: 10px;background:url(images/Grey-Gradient-BR.png) no-repeat right top;padding:0 10px 0 0;}
.c_DNN6_Aside .Top{background:url(images/Grey-Gradient-T.png) repeat-x 0 0;padding:10px 0 0 0;}
.c_DNN6_Aside .Bottom{height: 10px;background:url(images/Grey-Gradient-B.png) repeat-x left top;padding:0 0 0 0;}
.c_DNN6_Aside .Middle {border-left:solid 1px #c6c6c6;border-right:solid 1px #FFF;background:-moz-linear-gradient(top, #e5e5e5, #d7d7d7);background:-webkit-gradient(linear, left top, left bottom, from(#e5e5e5), to(#d7d7d7));filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#e5e5e5', endColorstr='#d7d7d7');-ms-filter:"progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#e5e5e5', endColorstr='#d7d7d7')";height:100%;}
.c_DNN6_Aside .DNNModuleContent{padding:0 12px;}
.AdminActions input, .AdminActions a.CommandButton{text-decoration:none;}

/*  Banner Rotator
    -- Banners will automatically cycle along with navigation by inserting 
    -- the desired images into a Text/HTML module using the Banner Container. */
    
 /* Set height of div.Normal to equal the height of banners + 34px for shadow */
/*.RotatorWrapper div.DNNModuleContent > div.Normal {height:339px;background:url(images/Slide-Shadow.png) no-repeat 0 bottom;}*/

 /* Set width and height of banners within div.Normal img */
/*.RotatorWrapper div.DNNModuleContent > div.Normal img{width:990px;height:305px;} */

/*.RotatorNav {position:absolute;z-index:20;width:960px;height:40px;margin:-74px 0 0;padding:0;list-style: none;}*/
.RotatorNava li {float:left; list-style:none;}
.RotatorNava li a {padding:0 10px;display:block;color:#b8b8b8;line-height:40px;text-decoration:none;}
.RotatorNava li a:hover{text-decoration:underline;}
.RotatorNava li.activeSlide a{color:#fff;}

.RotatorWrapper1 { margin-left:210px; height:310px;}
.RotatorNav1 li{ list-style:none; position:relative; top:-287px; left:-260px; width:200px; padding:5px 10px 5px 10px; height:44px; background-color:#F9F7F2; border-bottom:1px solid white; font-weight:bold;  }
.RotatorNav1 li a {color:#0068AE; cursor:pointer}
.RotatorNav1 li.activeSlide {background-color:#F1ECE4;}
.lineGreen { border-top:2px solid #92B846; padding-bottom:10px; width:650px;}
.Invisible {font-family:Verdana,Geneva,sans-serif; font-size:12px;}

.RotatorWrapper2 { margin-top:20px; height:185px; width:290px; }
.RotatorNav2 { background-color:Black; height:16px}
.RotatorWrapper2 .RotatorNav2 li { list-style:none; float:left; margin-top:0px; margin-left:3px; height:10px; width:10px; background-color:#ffffff; border-top:3px solid black; font-weight:bold; z-index:500}
.RotatorNav2 li a {padding:0 10px;display:block;color:#b8b8b8;line-height:40px;text-decoration:none;}
.RotatorNav2 li a:hover{text-decoration:underline;}
.RotatorNav2 li.activeSlide {background-color:#999999;}




.ContainerWithAllCapsHeader .Head { color:#99BF3D; font-family: Verdana; text-transform:uppercase;font-size:18px; }

.ContainerWithAllCapsHeader .Head { color:#99BF3D; font-family: Verdana}

.ContainerWithAllCapsHeader .Normal { font-size: 12px; }

.ContainerWithAllCapsHeader a { color:#009595 !important; }

.ContainerWithAllCapsHeader a:hover {
color:#0099CC !important;
}


.ContainerWithHeader .Head { color:#99BF3D; font-family: Verdana; line-height:25px;}

.ContainerWithHeader .Normal { font-size: 12px; }

.ContainerWithHeader a { color:#009595 !important; }
.ContainerWithHeader .currentvideo a {color: #fff !important;}
.GalleryULID_8083 li a{font-family:  Verdana,Arial,Helvetica,sans-serif !important;}

.ContainerWithHeader a:hover {
color:#0099CC !important;
}

.ContainerWithHeaderAp .Head { color: #488D44; font-family: Verdana,Arial,Helvetica,sans-serif; font-size:20px; font-weight: 600;  margin: 1em 0 0.8em;}

.ContainerWithHeaderAp .Normal { font-size: 12px; }

.ContainerPurpleHeader 
{
    margin-top:20px;
 
}


.ContainerPurpleHeader  .textAligns {padding: 0.5em 1em;}
.ContainerPurpleHeader .Head { color: #4D186B; font-family: Verdana,Geneva,sans-serif; font-size: 16px;  font-weight:900; line-height:0.8em; text-transform: capitalize;}

.ContainerPurpleHeader .Normal
{
    padding:3px 0 3px 16px;
    border-bottom: 1px dotted #659A37;
    font-size: 12px;    
}

.ContainerPurpleHeader .Normal a 
{
    color:#009595;
    text-decoration:none;
    line-height:18px;    
}
.ContainerPurpleHeader .Normal a:hover
{
    color:#0099CC;
}

.ContainerCharityHeader .Head
{
   color: #003556;
   font-family:Georgia,"Times New Roman",Times,serif;
   font-size:16px;
   font-weight: bold;
   text-transform: uppercase;
 }

.ContainerCharityHeader .Normal
{
    color: #333333;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 13px;
    margin-top:25px;
}
.ContainerCharityRightHeader
{
     width:230px;
     margin:20px 0px 0px 70px;
     font-family: Georgia,"Times New Roman",Times,serif;
}

.ContainerCharityRightHeader .Title
{
    background-color:#2C6360;
    padding:10px 0 10px 10px;
   
}
.ContainerCharityRightHeader .Title .Head 
{
    color: #FFFFFF;
    font-size: 14px;
    font-weight:900;
    
}
.ContainerCharityRightHeader .Normal
{
    background-color: #C6E9E5;
    color: #333333;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 13px;
    padding:13px ;
    line-height:15px;
    
 }


.ContainerBlackHeader 
{
    margin-top:20px;
}

.ContainerBlackHeader .Head { color: #000000; font-family: Verdana,Geneva,sans-serif; font-size: 12px; padding: 0.5em 1em; font-weight:900; line-height:0.8em; text-transform: capitalize;}

.ContainerBlackHeaderLarge .Head { color: #000000; font-family: Verdana,Geneva,sans-serif; font-size: 22px; font-weight:900; line-height:0.8em; text-transform: capitalize;}
.ContainerBlackHeader .Normal
{
    padding:3px 0 3px 16px;
    border-bottom: 1px solid #DDDDDD;
    font-size: 12px;    
}

.ContainerBlackHeader .Normal a 
{
    color:#009595;
    text-decoration:none;
    line-height:18px;
    border-bottom-width:9px;
    
    
}
.ContainerBlackHeader .Normal a:hover
{
    color:#0099CC;
}






h1 {
    color: #000000;
    font-size: 1.9em;
    font-weight: 900;
    line-height: 0.8em;
}
h2 {
    border-bottom: 1px solid #F3A634;
    color: #F3A634;
    font-size: 1.4em;
    font-weight: 900;
    line-height: 1.2em;
    padding-bottom: 2px;
}
h3 {
    color: #000000;
    font-size: 1.2em;
    font-weight: 900;
    line-height: 0.8em;
}
h4 {
    color: #000000;
    font-size: 1em;
    font-weight: 900;
    line-height: 0.8em;
}
h5 {
    color: #000000;
    font-size: 1.3em;
    font-weight: 900;
    line-height: 0.8em;
}
h6 {
    color: #000000;
    font-size: 1.2em;
    font-weight: 900;
    line-height: 0.8em;
}
a:link {
    color: #335D78;
    text-decoration: none;
}
a:hover, a:visited:hover {
    color: #F3A634;
}
a:visited {
    color: #335D78;
    text-decoration: none;
}
img {
    border: 0 none;
}
.clr {
    clear: both;
}
ul.sjgCampaignList {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
ul.sjgCampaignList li {
    background: url("/images/li-small.png") no-repeat scroll left top transparent;
    display: block;
    font-size: 16px;
    height: 40px;
    list-style: none outside none;
    margin: 0;
    padding: 0 0 0 50px;
}
ul.sjgCampaignList li.next {
    background: url("/images/li-active-small.png") no-repeat scroll left top transparent;
    font-size: 18px;
    height: 52px;
    padding-left: 50px;
}
ul.sjgCampaignList h4 {
    color: #5C5C5C;
    font-size: 12px;
    margin: 0;
    padding: 9px 0 0;
}
ul.sjgCampaignList p {
    color: #666666;
    font-size: 10px;
    margin: 0;
    padding: 0;
}
ul.sjgCampaignList li.next h4 {
    color: #003556;
    font-size: 15px;
    padding: 14px 0 0;
}
table.agencyList td {
    border-bottom: 1px solid #F1F2F3;
}
table.agencyList p {
    margin-top: 0;
}


/* === List style for Parish Mass listing === */
ul.parishListing {
margin:0;
padding: 0;
list-style: none;
}
ul.parishListing li {
list-style: none;
background: url(http://www.cam.org.au/portals/0/weblink.png) left center no-repeat;
margin:7px 0;
padding-left: 25px;
}

/* == Mass times tables == */
table.masstimesTbl {
	border-width: 1px;
	border-spacing: 2px;
	border-style: outset;
	border-color: rgb(204, 204, 204);
	border-collapse: collapse;

}
table.masstimesTbl th {
	border-width: 1px;
	padding: 3px;
	border-style: inset;
	border-color: rgb(204, 204, 204);

	-moz-border-radius: ;
}
table.masstimesTbl td {
	border-width: 1px;
	padding: 3px;
	border-style: inset;
	border-color: rgb(204, 204, 204);
	-moz-border-radius: ;
vertical-align: top;
}

/* === daily mass page === */

.dailymass
{
    background-image:url("images/StP-lowres2.jpg");
    background-repeat:no-repeat;
    width:900px;
    height:783px;    
}
#dailyMassEmbedded {
	
}
#dailyMassEmbedded #PageHeader {
display: none !important;
}

#dailyMassEmbedded #SearchResultsHeader {
display: none;
}

.massPlayer {
text-align: center;
padding-top: 200px;
}

#accordion h3 {
font-weight: bold;
}


/* === Royal Commission Containers === */
.rc-onThisSite {

}
.rc-quickLinks {
    
}